.thg_bloc {
    background: url("../img/blocs/bordure_bloc_grise_hg.jpg") no-repeat scroll center center white;
    font-size: 0;
    height: 5px;
    line-height: 0;
    width: 5px;
}
.th_bloc {
    border-top: 5px solid #dcdcdc;font-size:0;line-height:0;height:0px;
}
.thd_bloc{
    background: url("../img/blocs/bordure_bloc_grise_hd.jpg") no-repeat scroll center center white;
    font-size: 0;
    height: 5px;
    line-height: 0;
    width: 5px;
}
.tg_bloc {
	background: url("../img/blocs/border_bloc_h.gif") repeat-y scroll center center white;
    font-size: 0;
    line-height: 0;
    width: 5px;
}
.td_bloc {
    background: url("../img/blocs/border_bloc_h.gif") repeat-y scroll center center white;
    font-size: 0;
    line-height: 0;
    width: 5px;
}
.tm_bloc {
    background: none repeat scroll 0 0 #DCDCDC;
}
.tbg_bloc {
    background: url("../img/blocs/bordure_bloc_grise_bg.jpg") no-repeat scroll center center white;
    font-size: 0;
    height: 5px;
    line-height: 0;
    width: 5px;
}
.tb_bloc {
    border-bottom: 5px solid #dcdcdc;font-size:0;line-height:0;height:0;
}
.tbd_bloc {
    background: url("../img/blocs/bordure_bloc_grise_bd.jpg") no-repeat scroll center center white;
    font-size: 0;
    height: 5px;
    line-height: 0;
    width: 5px;
}

.thg_fil{width:7px;height:7px;font-size:0;background:url('../img/blocs/bordure_filaire_hg.gif') no-repeat}
.thd_fil{width:7px;height:7px;font-size:0;background:url('../img/blocs/bordure_filaire_hd.gif') no-repeat}
.tbg_fil{width:7px;height:7px;font-size:0;background:url('../img/blocs/bordure_filaire_bg.gif') no-repeat}
.tbd_fil{width:7px;height:7px;font-size:0;background:url('../img/blocs/bordure_filaire_bd.gif') no-repeat}
.th_fil{border-top:1px solid #dedede;font-size:0}
.tb_fil{border-bottom:1px solid #dedede;font-size:0}
.tg_fil{border-left:1px solid #dedede;font-size:0}
.td_fil{border-right:1px solid #dedede;font-size:0}